img {
  max-width: 100% !important;
}

.custom-video {
  max-width: 100% !important;
  border-radius: 10px !important;
}

.el-257063 {
  font-size: 14px;
  text-align: center;
}

.el-625699 {
  align-items: start;
}

.el-625699 {}

.el-625699 {
  flex-direction: row;
}

.el-625699 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-270564 {
  align-items: start;
}

.el-270564 {}

.el-270564 {
  flex-direction: row;
}

.el-270564 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-802023 {
  font-size: 26px;
  text-align: left;
}

.el-561353 {
  font-size: 14px;
  text-align: left;
}

.el-548310 {
  font-size: 14px;
  text-align: center;
}

.el-386798 {
  align-items: center;
}

.el-386798 img {}

.el-346275 {
  align-items: center;
}

.el-346275 img {}

.el-193687 {
  font-size: 16px;
  text-align: left;
}

.el-4714 {
  align-items: start;
}

.el-4714 {}

.el-4714 {
  flex-direction: row;
}

.el-4714 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-298429 {
  font-size: 24px;
  text-align: left;
}

.el-424404 {
  align-items: start;
}

.el-424404 {}

.el-424404 {
  flex-direction: column;
}

.el-424404 > .scraped-container-box:nth-child(1) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-424404 > .scraped-container-box:nth-child(2) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-612580 {
  align-items: flex-start;
}

.el-612580 img {}

.el-423429 {
  font-size: 16px;
  text-align: left;
}

.el-957534 {
  align-items: start;
}

.el-957534 {}

.el-957534 {
  flex-direction: row;
}

.el-957534 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-25029 {
  font-size: 24px;
  text-align: center;
}

.el-232765 {
  align-items: start;
}

.el-232765 {}

.el-232765 {
  flex-direction: row;
}

.el-232765 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-199317 {
  align-items: flex-start;
}

.el-199317 img {}

.el-338860 {
  align-items: flex-start;
}

.el-338860 img {}

.el-540212 {
  font-size: 16px;
  text-align: left;
}

.el-419531 {
  font-size: 24px;
  text-align: left;
}

.el-516111 {
  align-items: center;
}

.el-516111 img {}

.el-664688 {
  font-size: 16px;
  text-align: left;
}

.el-953701 {
  font-size: 24px;
  text-align: left;
}

.el-499877 {
  align-items: center;
}

.el-499877 img {}

.el-198036 {
  font-size: 16px;
  text-align: left;
}

.el-149241 {
  font-size: 24px;
  text-align: left;
}

.el-945813 {
  align-items: start;
}

.el-945813 {}

.el-945813 {
  flex-direction: row;
}

.el-945813 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-230906 {
  align-items: flex-start;
}

.el-230906 img {}

.el-271466 {
  align-items: flex-start;
}

.el-271466 img {}

.el-587261 {
  font-size: 16px;
  text-align: left;
}

.el-686942 {
  font-size: 24px;
  text-align: left;
}

.el-587735 {
  font-size: 16px;
  text-align: left;
}

.el-911993 {
  align-items: start;
}

.el-911993 {}

.el-911993 {
  flex-direction: row;
}

.el-911993 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-911993 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-986406 {
  align-items: start;
}

.el-986406 {}

.el-986406 {
  flex-direction: row;
}

.el-986406 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-475390 {
  align-items: flex-start;
}

.el-475390 img {}

.el-238032 {
  font-size: 16px;
  text-align: center;
}

.el-53416 {
  font-size: 13px;
  text-align: center;
}

.el-108963 {
  align-items: start;
}

.el-108963 {}

.el-108963 {
  flex-direction: row;
}

.el-108963 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-46587 {
  align-items: flex-start;
}

.el-46587 img {}

.el-261655 {
  font-size: 16px;
  text-align: center;
}

.el-767404 {
  font-size: 13px;
  text-align: center;
}

.el-891025 {
  align-items: start;
}

.el-891025 {}

.el-891025 {
  flex-direction: row;
}

.el-891025 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-891025 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-731295 {
  align-items: start;
}

.el-731295 {}

.el-731295 {
  flex-direction: row;
}

.el-731295 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-160221 {
  align-items: flex-start;
}

.el-160221 img {}

.el-978191 {
  font-size: 20px;
  text-align: left;
}

.el-331470 {
  font-size: 18px;
  text-align: center;
}

.el-228000 {
  align-items: start;
}

.el-228000 {}

.el-228000 {
  flex-direction: row;
}

.el-228000 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-494424 {
  align-items: flex-start;
}

.el-494424 img {}

.el-769289 {
  font-size: 18px;
  text-align: center;
}

.el-649737 {
  font-size: 18px;
  text-align: center;
}

.el-279188 {
  align-items: start;
}

.el-279188 {}

.el-279188 {
  flex-direction: row;
}

.el-279188 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-279188 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-593237 {
  align-items: start;
}

.el-593237 {}

.el-593237 {
  flex-direction: row;
}

.el-593237 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-236592 {
  align-items: flex-start;
}

.el-236592 img {}

.el-979152 {
  font-size: 16px;
  text-align: center;
}

.el-880694 {
  font-size: 13px;
  text-align: center;
}

.el-646259 {
  align-items: start;
}

.el-646259 {}

.el-646259 {
  flex-direction: row;
}

.el-646259 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-24632 {
  align-items: flex-start;
}

.el-24632 img {}

.el-554511 {
  font-size: 16px;
  text-align: center;
}

.el-904753 {
  font-size: 13px;
  text-align: center;
}

.el-316851 {
  align-items: start;
}

.el-316851 {}

.el-316851 {
  flex-direction: row;
}

.el-316851 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-316851 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-579830 {
  align-items: start;
}

.el-579830 {}

.el-579830 {
  flex-direction: row;
}

.el-579830 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-592438 {
  align-items: flex-start;
}

.el-592438 img {}

.el-668895 {
  font-size: 18px;
  text-align: center;
}

.el-47430 {
  font-size: 16px;
  text-align: center;
}

.el-149559 {
  align-items: start;
}

.el-149559 {}

.el-149559 {
  flex-direction: row;
}

.el-149559 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-411324 {
  align-items: flex-start;
}

.el-411324 img {}

.el-870213 {
  font-size: 20px;
  text-align: center;
}

.el-950617 {
  font-size: 16px;
  text-align: center;
}

.el-721093 {
  align-items: start;
}

.el-721093 {}

.el-721093 {
  flex-direction: row;
}

.el-721093 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-721093 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-263451 {
  align-items: start;
}

.el-263451 {}

.el-263451 {
  flex-direction: row;
}

.el-263451 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-242662 {
  align-items: flex-start;
}

.el-242662 img {}

.el-291515 {
  font-size: 16px;
  text-align: center;
}

.el-257253 {
  font-size: 13px;
  text-align: center;
}

.el-834864 {
  align-items: start;
}

.el-834864 {}

.el-834864 {
  flex-direction: row;
}

.el-834864 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-380169 {
  align-items: flex-start;
}

.el-380169 img {}

.el-751579 {
  font-size: 14px;
  text-align: center;
}

.el-608706 {
  font-size: 13px;
  text-align: center;
}

.el-11779 {
  align-items: start;
}

.el-11779 {}

.el-11779 {
  flex-direction: row;
}

.el-11779 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-11779 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-133346 {
  align-items: start;
}

.el-133346 {}

.el-133346 {
  flex-direction: row;
}

.el-133346 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-333532 {
  align-items: flex-start;
}

.el-333532 img {}

.el-74291 {
  font-size: 18px;
  text-align: center;
}

.el-608288 {
  font-size: 18px;
  text-align: center;
}

.el-595388 {
  align-items: start;
}

.el-595388 {}

.el-595388 {
  flex-direction: row;
}

.el-595388 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-769002 {
  align-items: flex-start;
}

.el-769002 img {}

.el-979716 {
  font-size: 20px;
  text-align: center;
}

.el-473068 {
  font-size: 18px;
  text-align: center;
}

.el-143002 {
  font-size: 24px;
  text-align: left;
}

.el-822670 {
  align-items: start;
}

.el-822670 {}

.el-822670 {
  flex-direction: row;
}

.el-822670 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-822670 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-683002 {
  align-items: start;
}

.el-683002 {}

.el-683002 {
  flex-direction: row;
}

.el-683002 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-448762 {
  font-size: 20px;
  text-align: center;
}

.el-49563 {
  font-size: 18px;
  text-align: center;
}

.el-750099 {
  align-items: start;
}

.el-750099 {}

.el-750099 {
  flex-direction: row;
}

.el-750099 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-45044 {
  font-size: 20px;
  text-align: center;
}

.el-597680 {
  font-size: 18px;
  text-align: center;
}

.el-320860 {
  align-items: start;
}

.el-320860 {}

.el-320860 {
  flex-direction: row;
}

.el-320860 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-320860 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-839719 {
  align-items: start;
}

.el-839719 {}

.el-839719 {
  flex-direction: row;
}

.el-839719 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-421280 {
  font-size: 20px;
  text-align: center;
}

.el-980584 {
  font-size: 16px;
  text-align: center;
}

.el-932539 {
  align-items: start;
}

.el-932539 {}

.el-932539 {
  flex-direction: row;
}

.el-932539 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-34757 {
  font-size: 20px;
  text-align: center;
}

.el-903231 {
  font-size: 16px;
  text-align: center;
}

.el-574941 {
  align-items: start;
}

.el-574941 {}

.el-574941 {
  flex-direction: row;
}

.el-574941 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-574941 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-751625 {
  align-items: start;
}

.el-751625 {}

.el-751625 {
  flex-direction: row;
}

.el-751625 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-233471 {
  font-size: 20px;
  text-align: center;
}

.el-362254 {
  font-size: 18px;
  text-align: center;
}

.el-632345 {
  align-items: start;
}

.el-632345 {}

.el-632345 {
  flex-direction: row;
}

.el-632345 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-826251 {
  font-size: 20px;
  text-align: center;
}

.el-267923 {
  font-size: 18px;
  text-align: center;
}

.el-863458 {
  align-items: start;
}

.el-863458 {}

.el-863458 {
  flex-direction: row;
}

.el-863458 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-863458 > .scraped-container-box:nth-child(2) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-961244 {
  align-items: start;
}

.el-961244 {}

.el-961244 {
  flex-direction: row;
}

.el-961244 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-459571 {
  font-size: 20px;
  text-align: center;
}

.el-156727 {
  font-size: 18px;
  text-align: center;
}

.el-488876 {
  align-items: start;
}

.el-488876 {}

.el-488876 {
  flex-direction: row;
}

.el-488876 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-179430 {
  font-size: 20px;
  text-align: center;
}

.el-377731 {
  font-size: 18px;
  text-align: center;
}

.el-507202 {
  font-size: 16px;
  text-align: left;
}

.el-697449 {
  font-size: 24px;
  text-align: left;
}

.el-611968 {
  align-items: center;
}

.el-611968 img {}

.el-788059 {
  align-items: center;
}

.el-788059 img {}

.el-48343 {
  font-size: 16px;
  text-align: left;
}

.el-659665 {
  font-size: 24px;
  text-align: left;
}

.el-302603 {
  align-items: start;
}

.el-302603 {}

.el-302603 {
  flex-direction: row;
}

.el-302603 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-166292 {
  align-items: start;
}

.el-166292 {}

.el-166292 {
  flex-direction: column;
}

.el-166292 > .scraped-container-box:nth-child(1) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-166292 > .scraped-container-box:nth-child(2) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-726188 {
  align-items: flex-start;
}

.el-726188 img {}

.el-741599 {
  font-size: 18px;
  text-align: left;
}

.el-816902 {
  align-items: start;
}

.el-816902 {}

.el-816902 {
  flex-direction: row;
}

.el-816902 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-302772 {
  font-size: 18px;
  text-align: left;
}

.el-868272 {
  align-items: start;
}

.el-868272 {}

.el-868272 {
  flex-direction: row;
}

.el-868272 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-22263 {
  align-items: start;
}

.el-22263 {}

.el-22263 {
  flex-direction: column;
}

.el-22263 > .scraped-container-box:nth-child(1) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-22263 > .scraped-container-box:nth-child(2) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-228772 {
  align-items: flex-start;
}

.el-228772 img {}

.el-34284 {
  font-size: 16px;
  text-align: left;
}

.el-889044 {
  align-items: start;
}

.el-889044 {}

.el-889044 {
  flex-direction: row;
}

.el-889044 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-372303 {
  font-size: 16px;
  text-align: left;
}

.el-669187 {
  font-size: 24px;
  text-align: left;
}

.el-229577 {
  align-items: start;
}

.el-229577 {}

.el-229577 {
  flex-direction: row;
}

.el-229577 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-368208 {
  align-items: start;
}

.el-368208 {}

.el-368208 {
  flex-direction: column;
}

.el-368208 > .scraped-container-box:nth-child(1) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-368208 > .scraped-container-box:nth-child(2) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-283164 {
  align-items: flex-start;
}

.el-283164 img {}

.el-527252 {
  font-size: 18px;
  text-align: left;
}

.el-491994 {
  align-items: start;
}

.el-491994 {}

.el-491994 {
  flex-direction: row;
}

.el-491994 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-318131 {
  font-size: 18px;
  text-align: left;
}

.el-879189 {
  align-items: start;
}

.el-879189 {}

.el-879189 {
  flex-direction: row;
}

.el-879189 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-943150 {
  align-items: start;
}

.el-943150 {}

.el-943150 {
  flex-direction: column;
}

.el-943150 > .scraped-container-box:nth-child(1) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-943150 > .scraped-container-box:nth-child(2) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-390293 {
  align-items: flex-start;
}

.el-390293 img {}

.el-751868 {
  font-size: 16px;
  text-align: left;
}

.el-477510 {
  align-items: start;
}

.el-477510 {}

.el-477510 {
  flex-direction: row;
}

.el-477510 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-495191 {
  font-size: 16px;
  text-align: left;
}

.el-634884 {
  align-items: start;
}

.el-634884 {}

.el-634884 {
  flex-direction: row;
}

.el-634884 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-588308 {
  font-size: 24px;
  text-align: left;
}

.el-721635 {
  align-items: start;
}

.el-721635 {}

.el-721635 {
  flex-direction: row;
}

.el-721635 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-568810 {
  align-items: start;
}

.el-568810 {}

.el-568810 {
  flex-direction: column;
}

.el-568810 > .scraped-container-box:nth-child(1) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-568810 > .scraped-container-box:nth-child(2) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-532724 {
  align-items: flex-start;
}

.el-532724 img {}

.el-328488 {
  font-size: 18px;
  text-align: left;
}

.el-506129 {
  align-items: start;
}

.el-506129 {}

.el-506129 {
  flex-direction: row;
}

.el-506129 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-603848 {
  font-size: 18px;
  text-align: left;
}

.el-946678 {
  align-items: start;
}

.el-946678 {}

.el-946678 {
  flex-direction: row;
}

.el-946678 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-22938 {
  align-items: start;
}

.el-22938 {}

.el-22938 {
  flex-direction: column;
}

.el-22938 > .scraped-container-box:nth-child(1) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-22938 > .scraped-container-box:nth-child(2) {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.el-809235 {
  align-items: flex-start;
}

.el-809235 img {}

.el-96107 {
  font-size: 16px;
  text-align: left;
}

.el-580747 {
  align-items: start;
}

.el-580747 {}

.el-580747 {
  flex-direction: row;
}

.el-580747 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-788912 {
  font-size: 16px;
  text-align: left;
}

.el-49234 {
  align-items: start;
}

.el-49234 {}

.el-49234 {
  flex-direction: row;
}

.el-49234 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-329813 {
  font-size: 24px;
  text-align: left;
}

.el-587462 {
  font-size: 16px;
  text-align: left;
}

.el-602255 {
  align-items: center;
}

.el-602255 img {}

.el-321908 {
  align-items: center;
}

.el-321908 img {}

.el-581863 {
  align-items: start;
}

.el-581863 {}

.el-581863 {
  flex-direction: row;
}

.el-581863 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-273807 {
  font-size: 16px;
  text-align: left;
}

.el-555829 {
  align-items: start;
}

.el-555829 {}

.el-555829 {
  flex-direction: row;
}

.el-555829 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-599423 {
  font-size: 24px;
  text-align: center;
}

.el-366354 {
  font-size: 16px;
  text-align: left;
}

.el-147955 {
  font-size: 16px;
  text-align: left;
}

.el-953174 {
  font-size: 24px;
  text-align: left;
}

.el-941583 {
  align-items: center;
}

.el-941583 img {}

.el-914549 {
  align-items: center;
}

.el-914549 img {}

.el-389729 {
  font-size: 16px;
  text-align: left;
}

.el-368334 {
  align-items: start;
}

.el-368334 {}

.el-368334 {
  flex-direction: row;
}

.el-368334 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-228218 {
  align-items: start;
}

.el-228218 {}

.el-228218 {
  flex-direction: row;
}

.el-228218 > .scraped-container-box:nth-child(1) {
  width: unset;
  min-width: 0px;
  max-width: unset;
}

.el-887967 {
  font-size: 18px;
  text-align: center;
}

.el-806278 {
  align-items: center;
}

.el-806278 img {}

.el-688037 {
  align-items: center;
}

.el-688037 img {}

.el-26965 {
  font-size: 12px;
  text-align: center;
}

.el-913586 {
  align-items: center;
}

.el-913586 {}

.el-916551 {
  align-items: flex-start;
}

.el-916551 {}

.el-762978 {
  align-items: center;
}

.el-762978 {}

.el-712421 {
  font-size: 13px;
  text-align: left;
}

.paragraph {
  line-height: 1em;
  word-break: normal !important;
  white-space: normal !important;
}

:root {
  --main-color: rgba(251, 146, 60, 1);
}

.fk-row {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: nowrap;
  padding: 1px;
  height: auto;
  max-width: 100%;
}

.fk-row.cc-selected {
  outline: red solid 3px !important;
}

.bsFlexWrapClass {
  flex-wrap: wrap;
}

.fk-col {
  min-height: 25px;
  padding: 1px;
  flex-grow: 1;
  width: min-content;
}

.fk-col.cc-selected {
  outline: rgb(248, 186, 3) solid 3px !important;
}

#cc-id-RIFczveD81QC {
  padding: 1px;
  font-size: 20px;
  font-family: Helvetica, serif;
}

#cc-id-xV4dRlsF6uKh {
  padding: 1px;
  font-size: 15px;
  font-family: Poppins;
}

#cc-id-y6gLcUgdnpf1 {
  padding: 1px;
  font-size: 15px;
  font-family: Poppins;
}

#\31 9869 {
  margin-top: 0px;
  padding-top: 0px;
}

#cc-id-SliQgjXbHgRj {
  margin-top: 30px;
}

#cc-id-k6PwAd7unbjR {
  padding: 1px;
  font-size: 15px;
  font-family: Poppins;
}

.whitespace-break-spaces {
  white-space: break-spaces;
}

#cc-id-CbYM4RS1yWmv {
  font-size: 11px;
}

@media screen and (min-width: 480px) {
  .el-802023 {
    font-size: 40px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-802023 {
    font-size: 40px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-561353 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-561353 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-193687 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-193687 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-298429 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-298429 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-424404 {
    flex-direction: row;
  }

  .el-424404 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

  .el-424404 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

}

@media screen and (min-width: 1024px) {
  .el-424404 {
    flex-direction: row;
  }

  .el-424404 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

  .el-424404 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

}

@media screen and (min-width: 480px) {
  .el-423429 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-423429 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-25029 {
    font-size: 32px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-25029 {
    font-size: 32px;
    text-align: center;
  }

}

@media screen and (min-width: 480px) {
  .el-540212 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-540212 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-419531 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-419531 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-664688 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-664688 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-953701 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-953701 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-198036 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-198036 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-149241 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-149241 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-587261 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-587261 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-686942 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-686942 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-587735 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-587735 {
    font-size: 18px;
    text-align: left;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-475390 {}

  .el-475390 img {}

}

@media screen and (min-width: 480px) {
  .el-238032 {
    font-size: 20px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-238032 {
    font-size: 20px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-53416 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-53416 {
    font-size: 18px;
    text-align: center;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-46587 {}

  .el-46587 img {}

}

@media screen and (min-width: 480px) {
  .el-261655 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-261655 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-767404 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-767404 {
    font-size: 18px;
    text-align: center;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-160221 {}

  .el-160221 img {}

}

@media screen and (min-width: 480px) {
  .el-331470 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-331470 {
    font-size: 18px;
    text-align: left;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-494424 {}

  .el-494424 img {}

}

@media screen and (min-width: 480px) {
  .el-769289 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-769289 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-649737 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-649737 {
    font-size: 18px;
    text-align: left;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-236592 {}

  .el-236592 img {}

}

@media screen and (min-width: 480px) {
  .el-979152 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-979152 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 480px) {
  .el-880694 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-880694 {
    font-size: 18px;
    text-align: center;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-24632 {}

  .el-24632 img {}

}

@media screen and (min-width: 480px) {
  .el-554511 {
    font-size: 20px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-554511 {
    font-size: 20px;
    text-align: center;
  }

}

@media screen and (min-width: 480px) {
  .el-904753 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-904753 {
    font-size: 18px;
    text-align: center;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-592438 {}

  .el-592438 img {}

}

@media screen and (min-width: 480px) {
  .el-668895 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-668895 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-47430 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-47430 {
    font-size: 18px;
    text-align: left;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-411324 {}

  .el-411324 img {}

}

@media screen and (min-width: 480px) {
  .el-870213 {
    font-size: 20px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-870213 {
    font-size: 20px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-950617 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-950617 {
    font-size: 18px;
    text-align: left;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-242662 {}

  .el-242662 img {}

}

@media screen and (min-width: 480px) {
  .el-291515 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-291515 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 480px) {
  .el-257253 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-257253 {
    font-size: 18px;
    text-align: center;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-380169 {}

  .el-380169 img {}

}

@media screen and (min-width: 480px) {
  .el-751579 {
    font-size: 20px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-751579 {
    font-size: 20px;
    text-align: center;
  }

}

@media screen and (min-width: 480px) {
  .el-608706 {
    font-size: 16px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-608706 {
    font-size: 16px;
    text-align: center;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-333532 {}

  .el-333532 img {}

}

@media screen and (min-width: 480px) {
  .el-74291 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-74291 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-608288 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-608288 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-473068 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-473068 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-143002 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-143002 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-980584 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-980584 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 480px) {
  .el-903231 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-903231 {
    font-size: 18px;
    text-align: center;
  }

}

@media screen and (min-width: 480px) {
  .el-507202 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-507202 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-697449 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-697449 {
    font-size: 32px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-48343 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-48343 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-659665 {
    font-size: 28px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-659665 {
    font-size: 28px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-22263 {
    flex-direction: row;
  }

  .el-22263 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

  .el-22263 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

}

@media screen and (min-width: 1024px) {
  .el-22263 {
    flex-direction: row;
  }

  .el-22263 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

  .el-22263 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

}

@media screen and (min-width: 480px) {
  .el-34284 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-34284 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-372303 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-372303 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-669187 {
    font-size: 28px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-669187 {
    font-size: 28px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-943150 {
    flex-direction: row;
  }

  .el-943150 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

  .el-943150 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

}

@media screen and (min-width: 1024px) {
  .el-943150 {
    flex-direction: row;
  }

  .el-943150 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

  .el-943150 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

}

@media screen and (min-width: 480px) {
  .el-751868 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-751868 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-495191 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-495191 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-588308 {
    font-size: 30px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-588308 {
    font-size: 30px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-22938 {
    flex-direction: row;
  }

  .el-22938 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

  .el-22938 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

}

@media screen and (min-width: 1024px) {
  .el-22938 {
    flex-direction: row;
  }

  .el-22938 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

  .el-22938 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }

}

@media screen and (min-width: 480px) {
  .el-96107 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-96107 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-788912 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-788912 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-329813 {
    font-size: 30px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-329813 {
    font-size: 30px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-587462 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-587462 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-273807 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-273807 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-599423 {
    font-size: 30px;
    text-align: center;
  }

}

@media screen and (min-width: 1024px) {
  .el-599423 {
    font-size: 30px;
    text-align: center;
  }

}

@media screen and (min-width: 480px) {
  .el-366354 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-366354 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-147955 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-147955 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-953174 {
    font-size: 30px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-953174 {
    font-size: 30px;
    text-align: left;
  }

}

@media screen and (min-width: 480px) {
  .el-389729 {
    font-size: 18px;
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .el-389729 {
    font-size: 18px;
    text-align: left;
  }

}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-916551 {}

  .el-916551 {}

}

@media (max-width: 768px) {
  .fk-row {
    flex-wrap: wrap;
  }

}

@media (max-width: 768px) {
  .fk-col {
    flex-basis: 100%;
    display: block;
  }

}

@media (max-width: 480px) {
  .el-475390 {
    align-items: center;
  }

  .el-475390 img {}

}

@media (max-width: 480px) {
  .el-46587 {
    align-items: center;
  }

  .el-46587 img {}

}

@media (max-width: 480px) {
  .el-160221 {
    align-items: center;
  }

  .el-160221 img {}

}

@media (max-width: 480px) {
  .el-494424 {
    align-items: center;
  }

  .el-494424 img {}

}

@media (max-width: 480px) {
  .el-236592 {
    align-items: center;
  }

  .el-236592 img {}

}

@media (max-width: 480px) {
  .el-24632 {
    align-items: center;
  }

  .el-24632 img {}

}

@media (max-width: 480px) {
  .el-592438 {
    align-items: center;
  }

  .el-592438 img {}

}

@media (max-width: 480px) {
  .el-411324 {
    align-items: center;
  }

  .el-411324 img {}

}

@media (max-width: 480px) {
  .el-242662 {
    align-items: center;
  }

  .el-242662 img {}

}

@media (max-width: 480px) {
  .el-380169 {
    align-items: center;
  }

  .el-380169 img {}

}

@media (max-width: 480px) {
  .el-333532 {
    align-items: center;
  }

  .el-333532 img {}

}

@media (max-width: 480px) {
  .el-916551 {
    align-items: center;
  }

  .el-916551 {}

}

@media screen and (min-width: 480px) {
  .el-166292 {
    flex-direction: row;
  }
  .el-166292 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-166292 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-368208 {
    flex-direction: row;
  }
  .el-368208 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-368208 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-568810 {
    flex-direction: row;
  }
  .el-568810 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-568810 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
}

@media screen and (min-width: 1024px) {
  .el-166292 {
    flex-direction: row;
  }
  .el-166292 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-166292 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-368208 {
    flex-direction: row;
  }
  .el-368208 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-368208 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-568810 {
    flex-direction: row;
  }
  .el-568810 > .scraped-container-box:nth-child(1) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
  .el-568810 > .scraped-container-box:nth-child(2) {
    width: unset;
    min-width: 0px;
    max-width: unset;
  }
}
